## mintupload 3.8.9

=== debian/changelog ===
mintupload (3.8.9) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 15:41:43 +0000

mintupload (3.8.8) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Mar 2012 13:49:00 +0000

mintupload (3.8.7) lisa; urgency=low

  * Removed onlyShowIn clause in XDG autostart

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Feb 2012 18:18:06 +0000

mintupload (3.8.6) lisa; urgency=low

  * In Gnome use the colored icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Oct 2011 11:39:00 +0000

mintupload (3.8.5) lisa; urgency=low

  * Use $USER instead of $LOGNAME to ensure compatibility with Ubuntu 11.10

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Oct 2011 11:46:00 +0000

mintupload (3.8.4) julia; urgency=low

  * Drag and drop compatibility with KDE
  * Changed icon to suit KDE.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Feb 2011 13:45:00 +0000

mintupload (3.8.3) julia; urgency=low

  * Added dependency on libnotify-bin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Sep 2010 10:44:00 +0000

mintupload (3.8.2) julia; urgency=low

  * Monochrome tray icon (using icon name "up")

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Sep 2010 10:11:00 +0000

mintupload (3.8.1) julia; urgency=low

  * Fixed gettext issue

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Sep 2010 17:56:00 +0000

mintupload (3.8.0) julia; urgency=low

  * Check connection
  * UI improvements
  * Cancel on-going upload
  * Overall progress, speed and ETA

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Sep 2010 16:56:00 +0000

mintupload (3.7.9) julia; urgency=low

  * Only the manager is in the menu now, the systray icon is launched by XDG.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Sep 2010 11:38:00 +0000

mintupload (3.7.8) isadora; urgency=low

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 May 2010 10:55:00 +0000

mintupload (3.7.7) isadora; urgency=low

  * Doesn't hang when closed anymore (replaced calls to pyinotify with in-house loop)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 May 2010 10:46:00 +0000

mintupload (3.7.6) isadora; urgency=low

  * Added /etc/linuxmint/mintUpload/services dir by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Apr 2010 10:47:00 +0000

mintupload (3.7.5) helena; urgency=low

  * New GUI, functional for Mint 8.
  * Lost support for url, will have to be added again.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 3 Nov 2009 17:51:00 +0000

mintupload (3.7.4) helena; urgency=low

  * more detailed error messages in terminal
  * multiuploads are now single-threaded
  * fixed multiupload url reporting
  * removing backwards compatible messages
  * misc fixes

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Thu, 10 Sep 2009 12:33:03 +0100

mintupload (3.7.3) helena; urgency=low

  * fixing gettext bug preventing startup
  * fixing version number usage
  * fixing erroneous wTree usage in Core (notifications)

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Tue, 04 Aug 2009 20:52:29 +0100

mintupload (3.7.2) helena; urgency=low

  * fully implemented generic-branding
  * making edit window use instant-apply (HIG)
  * fixing autoselect bug

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Thu, 30 Jul 2009 10:45:15 +0100

mintupload (3.7.1) jaunty; urgency=low

  * adding file > Open menu item
  * adding file menu keyboard shortcuts
  * adding toolbar tooltips
  * fixing about box
  * fixing edit_services problem
  * fixing host tooltip
  * conforming to gnome HIGs more closely

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Fri,  24 Jul 2009 13:49:22 +0100

mintupload (3.7) jaunty; urgency=low

  * multiple file upload with drag and drop
  * adding Menu launcher
  * simplified adding/copying/renaming a new service
  * sftp now uses progress bar
  * service autoselect on launch
  * removed branding
  * removed dependency on mintsystem

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Thu,  23 Jul 2009 19:30:55 +0100

mintupload (3.6.1) jaunty; urgency=low

  * fixes spaces in filename affecting url output
  * upload button now i18ned #399302
  * progressbar not needed after 100%, so replaced with url if defined
  * fixes autoselection when only one service is defined
  * fixes removal of services with spaces in name
  * gladefile cleaning
 
 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Mon,  20 Jul 2009 15:33:19 +0100

mintupload (3.6) jaunty; urgency=low

  * autocopy of url to clipboard - kinkerl
  * integration with jaunty's notification system - kinkerl
  * much improved error handling - kinkerl
  * large amount of code cleanup, hence better stability

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Wed,  15 Jul 2009 16:45:42 +0100

mintupload (3.5.2) jaunty; urgency=low

  * small bugfixes
  * general code cleanup by kinkerl
  * no longer packaged with git database

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Mon,  13 Jul 2009 17:12:26 +0100

mintupload (3.5.1) jaunty; urgency=low

  * bugfix release:
  * scp can use custom port
  * enabling text beside icons
  * no longer assumes url is defined
  * enables upload button for minimum service config

 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Fri,  26 Jun 2009 11:46:43 +0100

mintupload (3.5) jaunty; urgency=low

  * Spaces in URLs are now encoded for correct auto-linking e.g. IRC
  * Allows customisation of e.g. filesize output, defaults
  * CLI usage hints by kinkerl
  * More verbose output when run from terminal, including progressbar
  * Removed clem's v3.1 scp fix in favour of a comment
  * Better error handling
  * Sufficient abstraction for writing multiple UIs (CLI/QT etc.)
 
 -- Philip Morrell <mintupload.emorrp1@mamber.net>  Thu,  21 May 2009 18:20:45 +0100

mintupload (3.3.4) gloria; urgency=low

  * merlwiz's text beside icons bugfix #399705


