## mintupload 3.9.4

=== debian/changelog ===
mintupload (3.9.4) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:03:37 +0100

mintupload (3.9.3) petra; urgency=low

  * Fixed pixelated alt-tab icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:14:05 +0000

mintupload (3.9.2) petra; urgency=low

  * Fixed pixelated alt-tab icon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 10:37:03 +0000

mintupload (3.9.1) petra; urgency=low

  * Changed icon
  * Use a separated icon for systray

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 21:21:32 +0100

mintupload (3.9.0) olivia; urgency=low

  * Replaced "funny characters" with "special characters" in the UI

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Aug 2013 16:36:22 +0100
