## mintupload 3.9.9

=== debian/changelog ===
mintupload (3.9.9) qiana; urgency=low

  * [d25779e] Add trailing semicolon
  * [78e2207] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:42:08 +0200

mintupload (3.9.8) qiana; urgency=low

  * [e3a2188] KDE desktop file generation
  * [d1e354f] GNOME based desktop file hidden in KDE
  * [b60e258] New KDE4 desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 11:50:40 +0200

mintupload (3.9.7) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 21:43:56 +0100

mintupload (3.9.6) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 15:24:24 +0100

mintupload (3.9.5) qiana; urgency=medium

  * Multiple fixes from Monsta

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Apr 2014 14:35:50 +0100
