## mintupload 4.0.1

=== debian/changelog ===
mintupload (4.0.1) rebecca; urgency=medium

  * Updated Debian files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 10:59:20 +0200
