## mintupload 4.0.8

=== debian/changelog ===
mintupload (4.0.8) sarah; urgency=medium

  * SFTP: Connect via SSH using key_filename if appropriate
  * Switch from StatusIcon to Indicator

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 16:55:43 +0200

mintupload (4.0.7) sarah; urgency=medium

  * Manager: Fixed edit window getting destroyed when closing it from its window frame

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jun 2016 13:40:45 +0100

mintupload (4.0.6) sarah; urgency=medium

  * Fixed exec path and icon in XDG autostart
  * Fixed debian/links

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:10:04 +0100

mintupload (4.0.5) sarah; urgency=medium

  [ Daniel Alley ]
  * Gtk3 conversion
  * Fixed duplicate object IDs causing GtkBuilder name conflicts
  * JosephM's Gtk3 fixes
  * Fix mistake made by the pygi-convert.sh script
  * Removed unused UI configuration code
  * Replaced deprecated widgets
  * Added horizontal/vertical expansion to the hostname text box
  * Added primary-toolbar stle class to the manager toolbar
  * Fixed threading issue in file-uploader.py
  * Converted name from camelCase to lowercase, moved icons and ui files from /usr/lib to /usr/share, recreated pot and desktop files accordingly
  * Refactoring names
  * Turned NotifyThread into daemon thead
  * Minor refactoring
  * Remove separate threading code in favor of built-in GLib funcitonality, un-broke menu positioning for Gtk 3.18
  * Fixed issue with service manager menu hiding while it was open
  * Only rebuild the menu if it needs to
  * Fixed quit menu item on file-uploader.py
  * Fixed issue where services would not be removed properly
  * Fixed Gtk warning - Dialog without 'set_transient_for'
  * Fixed Drop Zones
  * Fixed editing services failure
  * Minor refactoring
  * Fixed Gtk's breakage of saving settings
  * Fix warnings
  * Removed vestigial UI xml
  * Makepot
  * Fixed closing the About Dialog
  * Added border width to add service dialog
  * Add back compatibility for Mint 17

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:10:09 +0100

mintupload (4.0.4) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:20:06 +0100

mintupload (4.0.3) sarah; urgency=medium

  [ Daniel Alley ]
  * PEP8 formatting
  * minor refactoring (mostly naming consistency)
  * remove dh_python from the build process
  * removed dead code
  * left a comment to explain mysterious code
  * rearranged imports
  * refactoring for better encapsulation

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:21:10 +0000
