=== debian/control ===
Source: mintupload
Section: admin
Priority: optional
Maintainer: Philip Morrell <mintupload.emorrp1@mamber.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintupload
Architecture: all
Depends: python (>= 2.5), python (<< 3),
         python-paramiko (>= 1.7.4),
         python-gi,
         python-pexpect,
         python-notify,
         python-configobj,
         libnotify-bin,
         gir1.2-appindicator3-0.1,
         ${misc:Depends}
Description: Uploads files on the Internet
 mintUpload allow you to upload files on the Internet.
 This makes it easier to share or send big files which
 would not fit in an email.
