## mintupload 4.0.9

=== debian/changelog ===
mintupload (4.0.9) serena; urgency=medium

  * Use 22px PNG in indicator

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Jan 2017 15:30:50 +0000
