## mintupload 4.1.2

=== debian/changelog ===
mintupload (4.1.2) tara; urgency=medium

  [ NikoKrause ]
  * fix ngettext not catching the translations (#37)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:31:42 +0100
