## mintupload 4.1.4

=== debian/changelog ===
mintupload (4.1.4) tina; urgency=medium

  * About dialog: Fix the path for mintcommon's version.py
  * Fix generate_desktop_files
  * Inject the app version during the build

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:53:18 +0200
