## mintupload 4.1.8

=== debian/changelog ===
mintupload (4.1.8) ulyana; urgency=medium

  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 08:38:10 +0100

mintupload (4.1.7) ulyana; urgency=medium

  [ Michael Webster ]
  * all: Use python3.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Apr 2020 12:07:38 +0100

mintupload (4.1.6) tricia; urgency=medium

  * Switch tray to symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 14:24:50 +0000

mintupload (4.1.5) tricia; urgency=medium

  * Add support for XAppStatusIcon
  * StatusIcon: Use new set_menu functions

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 11:57:07 +0100
