## mintupload 4.2.1

=== debian/changelog ===
mintupload (4.2.1) wilma; urgency=medium

  [ Vasanth R ]
  * fix: Patch for command injection vulnerability (#42) (#43)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 13:47:57 +0100
