## mintupload 4.2.3

=== debian/changelog ===
mintupload (4.2.3) zena; urgency=medium

  * Switch to XApp symbolic icons
  * Switch to XSI

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Nov 2025 14:58:37 +0000
